CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.47, Hak cipta 1995-2014 Opera Software ASA. Semua hak dilindungi.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Hak cipta 1995-2014 Opera Software ASA. Semua hak dilindungi.";
